Loading...
Searching...
No Matches
sadump_disk_extents Struct Reference

Extents of a disk in a disk set. More...

## Data Fields

off_t | data_pos
| Page data offset inside the file.
off_t | data_len
| Length of page data (in bytes).
unsigned | fidx
| File index in file cache.

## Detailed Description

Extents of a disk in a disk set.

The documentation for this struct was generated from the following file:

- src/kdumpfile/sadump.c